<!DOCTYPE html>
<br>
  <head>
    <title>HTML 5 Class</title>
    <script></script>
    <meta />
    <!--for SEO-->
    <link />
    <style></style>
  </head>

  <hr>
    <h1>LOREM text</h1>
    <h2>
      <p>
        <!--paragraph-->
        Lorem ipsum dolor sit amet,
        <span style="color: blue"
          >consectetur adipisicing elit. Tempore, necessitatibus.</span
        >
        Adipisci earum ab odio, accusantium quas voluptates eligendi laudantium
        saepe tenetur repellendus laboriosam porro placeat in quia modi id aut.
      </p>
    </h2>
    <h3>heding 3</h3>
    <h4>heading 4</h4>
    <h5>heading 5</h5>
    <h6>heading 6</h6>
    <a href="http://www.google.com" target="_blank">link</a>
    <div>
      <!--working in specific division block-->
      <p>
        Lorem ipsum dolor sit amet consectetur <sub>elit</sub> . Expedita
        adipisci a <sup>eligendi</sup> non sapiente sit perspiciatis id eius,
        amet ad culpa impedit, nihil quod officiis cupiditate obcaecati harum
        consequatur. Reiciendis.
      </p>
    </div>
    <div>
      <table border="1">
        <thead>
          <tr>
            <th>Person</th>
            <th>Age</th>
          </tr>
          <tr>
            <td>chris</td>
            <td>38</td>
          </tr>
          <tr>
            <td>Dannis</td>
            <td>45</td>
          </tr>
          <tr>
            <td>Sarah</td>
            <td>29</td>
          </tr>
          <tr>
            <td>Karen</td>
            <td>47</td>
          </tr>
        </thead>
        <tbody></tbody>
      </table>
    </div>
</br>
</br>
    <div>
      <table border="1">
        <tbody>
          <tr>
            <td>COl-1</td>
            <td>COl-2</td>
            <td>COl-3</td>
          </tr>
          <tr>
<td rowspan="2">Ro1 cell1</td>
<td>Ro2 cell2</td>
<td>Ro2 cell3</td>
          </tr>
          <tr>
            <td>Ro3 cell2</td>
            <td>Ro3 cell3</td>
          </tr>
          <tr >
             <td colspan="3">Ro4 cell1 coll2 coll3</td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
